* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	font-family: "Open Sans", sans-serif;
}

/*	position: sticky;*/
/*	border: 10px solid green;*/

nav {
	position: sticky;
	top: 1px;
	list-style-type: none;
	padding-top: 1rem;
	padding-bottom: 1rem;
	padding-left: 2rem;
	padding-right: 2rem;
	display: inline-block;
	background-color: white;
	width: 100%;
	margin-right: 3%;
}

.nav, .nav-logo {
	display: inline-block;
	margin: 1rem;
/*	background-color: white;*/
/*	border border-radius: 16px;
	padding: 5px 10px;
	border: none;
	border-radius: 16px;*/
/*	position: sticky;*/
/*	border: 10px solid green;*/
}

.nav-logo {
	float: left;
	margin-left: 2rem;
	padding-right: 2rem;
	position: sticky;
}

.right-nav {
	float: right;
	padding-right: 2rem;
	margin-right: 2rem;
/*	list-style-type: none;*/
	position: sticky;
}

.tuitt-button {
	background-color: #c2195b;
	border border-radius: 16px;
	padding: 10px 20px;
	border: none;
	border-radius: 16px;
	color: white;
	position: sticky;
}

#bg-image {
	min-height: 20rem;
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: center;
	background-attachment: scroll;
}

.front-bg {
	background-color: rgba(0, 0, 0, .5);
	min-height: 20rem;
}

.container {
	text-align: right;
	color: white;
/*	margin-right: 5rem;*/
}

.title {
	font-family: "Zilla slab";
	font-size: 45px;
 	padding-left: 55%;
 	padding-right: 5%;
/* 	border: 10px solid green;*/
 }

.subtitle {
	font-size: 17.5px;
	padding-right: 5%;
	padding-left: 70%;
	padding-bottom: 1rem;
}

.apply-button {
	background-color: #c2195b;
	border border-radius: 16px;
	padding: 10px 50px;
	border: none;
	border-radius: 16px;
	color: white;
	text-align: center;
	font-size: 15px;
	margin-right: 5%;
}

.title-2 {
	font-family: "Zilla Slab";
	padding-top: 2rem;
	padding-bottom: 2rem;
	text-align: center;
}

.intro-description {
	padding-left: 15%;
	padding-right: 15%;
	padding-bottom: 2rem;
}

.pre-footer {
	background-color: #f7fbfb;
	padding-top: 2rem;
	padding-bottom: 5rem;
	text-align: center;
}

.prefooter-description {
	padding-right: 15%;
	padding-left: 15%;
	padding-bottom: 1rem;
}

.book-button {
	background-color: #336589;
	border border-radius: 16px;
	padding: 10px 30px;
	border: none;
	border-radius: 16px;
	color: white;
	text-align: center;
	margin-right: 5%;
	font-size: 15px;
}


footer {
	text-align: center;
	padding-top: 1rem;
}
footer span {
	margin-left: 0.5rem;
	margin-right: 0.5rem;

